Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0020408
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 06. Material requirement planning (MRP)majoralways2012-05-03 16:402012-05-25 12:09
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision8ea1ba7bc3a9
ProjectionnoneETAnoneTarget Version3.0MP11
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0020408: Manufacturing planning not work with product where safety stock is null or 0

DescriptionManufacturing planning does not work with product where safety stock is null or 0.

This product needs to be involved in a process plan.
Steps To ReproduceRun manufacturing plan with this configuraction.
TagsRegression
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00194363.0MP9 closedjecharri Manufacturing planning does not take into account safety stock as minimum requirement unless there is demand 
depends on backport 0020409 closedjecharri Manufacturing planning not work with product where safety stock is null or 0 

-  Notes
(0048352)
hgbot (developer)
2012-05-03 17:06

Repository: erp/devel/pi
Changeset: 8ea1ba7bc3a96f3e0854dc4c70a1cd8cc81d47a7
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Thu May 03 17:06:19 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/8ea1ba7bc3a96f3e0854dc4c70a1cd8cc81d47a7 [^]

Fixes issue 20408: Manufacturing planning not work with product where safety stock is null or 0

---
M src-db/database/model/functions/MRP_RUN_INITIALIZE.xml
---
(0048360)
gorkaion (developer)
2012-05-03 19:08

Code review done. It'd be better if the "tab" is removed on the beginning of the second Mrp_Run_Insertlines.
(0048365)
maite (developer)
2012-05-04 10:10

verified
(0049015)
hudsonbot (developer)
2012-05-25 12:09

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5401e185a8b0 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-05-03 16:40 jecharri New Issue
2012-05-03 16:40 jecharri Assigned To => jecharri
2012-05-03 16:40 jecharri Web browser => Google Chrome
2012-05-03 16:40 jecharri Modules => Core
2012-05-03 16:40 jecharri Status new => scheduled
2012-05-03 16:40 jecharri fix_in_branch => pi
2012-05-03 17:06 hgbot Checkin
2012-05-03 17:06 hgbot Note Added: 0048352
2012-05-03 17:06 hgbot Status scheduled => resolved
2012-05-03 17:06 hgbot Resolution open => fixed
2012-05-03 17:06 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/8ea1ba7bc3a96f3e0854dc4c70a1cd8cc81d47a7 [^]
2012-05-03 19:08 gorkaion Note Added: 0048360
2012-05-04 10:10 maite Note Added: 0048365
2012-05-04 10:10 maite Status resolved => closed
2012-05-04 10:13 jecharri Status closed => new
2012-05-04 10:13 jecharri Resolution fixed => open
2012-05-04 10:14 jecharri Relationship added related to 0019436
2012-05-04 10:14 jecharri Issue Monitored: jecharri
2012-05-04 10:14 jecharri Issue End Monitor: jecharri
2012-05-04 10:14 jecharri Status new => scheduled
2012-05-04 10:14 jecharri Status scheduled => resolved
2012-05-04 10:14 jecharri Resolution open => fixed
2012-05-04 10:14 jecharri Status resolved => closed
2012-05-04 10:14 jecharri Tag Attached: Regression
2012-05-25 12:09 hudsonbot Checkin
2012-05-25 12:09 hudsonbot Note Added: 0049015


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker